<div *ngFor="let team of teams$ | async" class="editor__panel">
  <div class="editor__panel__input">
    <label for="message">
      <h2>{{team.display}}</h2>
    </label>
    <textarea [(ngModel)]="team.value" name="message" id="message" cols="30" rows="10"></textarea>
  </div>
  <div class="editor__panel__actions">
    <button class="btn btn--greenflow" (click)="updateMessage(team)">Modificar mensaje</button>
  </div>
</div>